@import 'emoji/emoji.css';

.emoji_category .window-restore {
    display: none;
}

.emoji_category .panel-body {
	max-height: 125px;
	overflow: auto;
}

.emoji_category .panel-body .emoji_wrapper,
.popover .popover-content .emoji_wrapper {
    background-color: #f5f5f5;
    display: inline-block;
    padding: 5px;
    margin-bottom: 5px;
    min-height: inherit;
    height: auto;
    line-height: 0;
    position: relative;
}

.emoji_category .panel-body .emoji_wrapper .caret.variants-popover {
    position: absolute;
    bottom: 2px;
    right: 2px;

    cursor: pointer;

    border-width: 0.55em;

    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.emoji_category.full {
    width: 100%;
}

.emoji_category.full .window-maximize {
    display: none;
}
.emoji_category.full .window-restore {
    display: inline-block;
}

.emoji_category.full .panel-body {
    max-height: inherit;
}